Bug 165934 - typo in network_text.py causes installation to fail
typo in network_text.py causes installation to fail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-14 18:39 EDT by Deji
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 11:15:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
typo fix patch (499 bytes, patch)
2005-08-14 18:43 EDT, Deji
no flags Details | Diff

  None (edit)
Description Deji 2005-08-14 18:39:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
I believe there is a typo in anaconda's ~/textw/network_text.py which causes a rawhide installation (text method) to fail.
It's in line 330, ' id.instClass.setFirwall' should read 'id.instClass.setFirewall'.
If you will, please accept the attached patch, my first ever to Redhat! ;).

Version-Release number of selected component (if applicable):
anaconda-10.3.0.7-1

How reproducible:
Always

Steps to Reproduce:
1. Do text-install of rawhide 
2.
3.
  

Actual Results:  Installation fails during network configuration.

Expected Results:  Installation should proceed.

Additional info:
Comment 1 Deji 2005-08-14 18:43:25 EDT
Created attachment 117725 [details]
typo fix patch
Comment 2 Paul Nasrat 2005-08-15 11:15:21 EDT
Thanks for the patch for the typo - commited

Note You need to log in before you can comment on or make changes to this bug.